3DMark2001SE funtzt nicht mit DX9??

Diskutiere 3DMark2001SE funtzt nicht mit DX9?? im Off - Topic Forum im Bereich Ausserhalb der Computerwelt; Hallo, wollte gerade mal mein System mit 3DMark 2001SE Benchen , jedoch dann kam so eine Meldung das DX8.1 Installiert sein muss , habe aber ...



 
  1. 3DMark2001SE funtzt nicht mit DX9?? #1
    Foren-Guru Avatar von Hombre

    Standard

    Hallo,
    wollte gerade mal mein System mit 3DMark 2001SE Benchen , jedoch dann kam so eine Meldung das DX8.1 Installiert sein muss , habe aber doch DX9 drauf, dachte da geht es alle mal, oder ist da villeicht ein anderes Problem?? :8

    El Hombre

  2. Standard

    Hallo Hombre,

    schau Dir mal Diesen Ratgeber. an. Dort wirst du bestimmt fündig.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. 3DMark2001SE funtzt nicht mit DX9?? #2
    Foren-Guru
    Threadstarter
    Avatar von Hombre

    Standard

    Hallo,
    hat sich erledigt, habe neuen Patch 3.30 für 3DMark2001SE Installiert und siehe da, es funtzt!! :4

  4. 3DMark2001SE funtzt nicht mit DX9?? #3
    TecCentral - Ehrenmitglied Avatar von Roland von Gilead

    Standard

    Jo, dafür ist der Patch ja auch... lol


3DMark2001SE funtzt nicht mit DX9??

Besucher kamen mit folgenden Begriffen auf die Seite:

Stichworte


Guides, Tipps und Mitspieler zu Citadel: Forged with Fire findest du auf Citadel Forum - Forged with Fire.
-
Trete der Nintendo Community bei und besuche das Nintendo Switch Forum.